{
  "1": {
    "id": 1,
    "shopId": 1,
    "shopType": 1,
    "title": "wsw_wz_zhsd",
    "undefined": "杂货店",
    "openCond": "shop_1",
    "des": "intr_shop_des_1",
    "img": "wsw_zhd",
    "cost": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 1
      }
    ],
    "npcImg": "img_sd_5001",
    "npcText": "intr_shopCom_text_1",
    "helpText": "intr_shopCom_helpText_1"
  },
  "2": {
    "id": 2,
    "shopId": 8,
    "shopType": 3,
    "title": "wsw_wz_rcsc",
    "undefined": "人才市场",
    "openCond": "shop_8",
    "des": "intr_shop_des_5",
    "img": "wsw_rcsc",
    "cost": [
      {
        "a": "item",
        "t": "27",
        "n": 1
      }
    ],
    "npcImg": "img_sd_3011",
    "npcText": "intr_shopCom_text_6",
    "helpText": "intr_shopCom_helpText_6"
  },
  "3": {
    "id": 3,
    "shopId": 10,
    "shopType": 8,
    "title": "wsw_wz_rysd",
    "undefined": "荣誉商店",
    "openCond": "shop_10",
    "des": "intr_shop_des_7",
    "img": "wsw_rysd",
    "cost": [
      {
        "a": "item",
        "t": "11",
        "n": 1
      }
    ],
    "npcImg": "img_sd_4002",
    "npcText": "intr_shopCom_text_8",
    "helpText": "intr_shopCom_helpText_8"
  },
  "4": {
    "id": 4,
    "shopId": 5,
    "shopType": 2,
    "title": "wsw_wz_zbsd",
    "undefined": "装备商店",
    "openCond": "shop_5",
    "des": "intr_shop_des_10",
    "img": "wsw_zbsd",
    "cost": [
      {
        "a": "item",
        "t": "23",
        "n": 1
      }
    ],
    "npcImg": "img_sd_4005",
    "npcText": "intr_shopCom_text_5",
    "helpText": "intr_shopCom_helpText_5"
  },
  "5": {
    "id": 5,
    "shopId": 2,
    "shopType": 5,
    "title": "wsw_wz_slsd",
    "undefined": "势力商店",
    "openCond": "shop_2",
    "des": "intr_shop_des_2",
    "img": "wsw_slsd",
    "cost": [
      {
        "a": "item",
        "t": "15",
        "n": 1
      }
    ],
    "npcImg": "img_sd_5002",
    "npcText": "intr_shopCom_text_2",
    "helpText": "intr_shopCom_helpText_2"
  },
  "6": {
    "id": 6,
    "shopId": 4,
    "shopType": 7,
    "title": "wsw_wz_spsd",
    "undefined": "饰品商店",
    "openCond": "shop_4",
    "des": "intr_shop_des_4",
    "img": "wsw_spsd",
    "cost": [
      {
        "a": "attr",
        "t": "guijinshu",
        "n": 1
      }
    ],
    "npcImg": "img_sd_4007",
    "npcText": "intr_shopCom_text_4",
    "helpText": "intr_shopCom_helpText_4"
  },
  "7": {
    "id": 7,
    "shopId": 11,
    "shopType": 9,
    "title": "wsw_wz_jgsd",
    "undefined": "军功商店",
    "openCond": "shop_11",
    "des": "intr_shop_des_8",
    "img": "wsw_jgsd",
    "cost": [
      {
        "a": "item",
        "t": "39",
        "n": 1
      }
    ],
    "npcImg": "img_sd_3015",
    "npcText": "intr_shopCom_text_9",
    "helpText": "intr_shopCom_helpText_9"
  },
  "8": {
    "id": 8,
    "shopId": 9,
    "shopType": 4,
    "title": "wsw_wz_pjsd",
    "undefined": "配件商店",
    "openCond": "shop_9",
    "des": "intr_shop_des_6",
    "img": "wsw_pjsd",
    "cost": [
      {
        "a": "item",
        "t": "29",
        "n": 1
      }
    ],
    "npcImg": "img_sd_3004",
    "npcText": "intr_shopCom_text_7",
    "helpText": "intr_shopCom_helpText_7"
  },
  "9": {
    "id": 9,
    "shopId": 3,
    "shopType": 6,
    "title": "wsw_wz_zzsd",
    "undefined": "战争商店",
    "openCond": "shop_3",
    "des": "intr_shop_des_3",
    "img": "wsw_zzsd",
    "cost": [
      {
        "a": "item",
        "t": "41",
        "n": 1
      }
    ],
    "npcImg": "img_sd_4013",
    "npcText": "intr_shopCom_text_3",
    "helpText": "intr_shopCom_helpText_3"
  },
  "10": {
    "id": 10,
    "shopId": 12,
    "shopType": 11,
    "title": "wsw_wz_ltsd",
    "undefined": "擂台商店",
    "openCond": "shop_12",
    "des": "intr_shop_des_14",
    "img": "wsw_ltsd",
    "cost": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 1
      }
    ],
    "npcImg": "img_sd_3015",
    "npcText": "intr_shopCom_text_10",
    "helpText": "intr_shopCom_helpText_10"
  },
  "11": {
    "id": 11,
    "shopId": 13,
    "shopType": 12,
    "title": "wsw_wz_mrjxdh",
    "undefined": "兑换商店",
    "openCond": "shop_13",
    "des": "intr_shop_des_13",
    "img": "wsw_wz_dhsd",
    "cost": [
      {
        "a": "attr",
        "t": "jingxuanbi",
        "n": 1
      }
    ]
  }
}